본문 바로가기

LSAD2

728x90
Samba 취약점 보안 업데이트 □ 개요 o Samba 소프트웨어에서 발생하는 취약점을 해결한 보안 업데이트를 발표[1] o 낮은 버전 사용자는 서비스 거부 공격 및 중간자 공격에 취약할 수 있어 해결방안에 따라 최신 버전으로 업데이트 권고 □ 설명 · SAMR과 LSAD 프로토콜에서 발생한 중간자 공격 취약점(CVE-2016-2118) ※ Badlock으로 명명된 취약점[1] · DCE-RPC Code 에러로 서비스 거부를 유발할 수 있는 취약점(CVE-2015-5370) · NTLMSSP 인증 중간자 공격 취약점(CVE-2016-2110) · NETLOGON 서비스 스푸핑 취약점(CVE-2016-2111) · LDAP 서버 및 클라이언트 중간자 공격 취약점(CVE-2016-2112) · TLS 인증서의 유효성을 검증하지 않는 취약점.. 2016. 4. 16.
MS 4월 보안 위협에 따른 정기 보안 업데이트 □ 4월 보안업데이트 개요(총 13종) o 발표일 : 2016.4.13.(수) o 등급 : 긴급(Critical) 7종, 중요(Important) 6종 o 업데이트 내용 패치번호KB번호중요도발생 위치영향MS16-037KB3148531긴급Internet Explorer원격코드실행MS16-038KB3148532긴급Microsoft Edge원격코드실행MS16-039KB3148522긴급Windows, .NET Framework 등원격코드실행MS16-040KB3148541긴급Windows XML원격코드실행MS16-041KB3148789중요.NET Framework원격코드실행MS16-042KB3148775긴급Office원격코드실행MS16-044KB3146706중요Windows(Windows 10제외)원격코드실행MS.. 2016. 4. 14.
728x90